/*LAPTOP CSS*/

@media (min-width: 1200px){
.container {
    max-width: 1250px;
}
}
.raven-post-image {
display: inline;
}

.raven-masonry-column .raven-image-fit img {
position: relative;
}

/*MOBILE CSS*/
@media only screen and (max-width: 768px){
.slicknav_nav {
    z-index: 99;
    background: #ffffff;
    box-shadow: 0px 20px 16px rgb(0 0 0 / 30%);
  }
.col-rtl {
    display: flex;
    flex-direction: column-reverse;
}
}
/*COMMON CSS*/
.breadcrumb-area .col-lg-7 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.breadcrumb-area nav {
    display: flex;
}
.breadcrumb-area ol.breadcrumb {
    margin: auto;
}
.breadcrumb-area {
    min-height: 400px;
    padding: 0;
    display: flex;
    align-items: center;
}
@media (min-width:1025px) {
	.elementor-hidden-desktop {
		display:none;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	.elementor-hidden-tablet {
		display: none;
	}
}
@media (max-width:767px) {
	.elementor-hidden-phone {
		display: none;
	}
}
.product-carousel .single-news.item {
    margin: 15px;
    margin-bottom: 40px;
}
